/* apply a natural box layout model to all elements */
#container * {
 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

body {
 text-size-adjust: none; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; -ms-text-size-adjust: none;
}

/* yui reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
 margin: 0; padding: 0;
}

.gnb-footer .footer-top ul{
  margin-bottom: 1em;
}

.gnb-footer .footer-bottom .container-fluid .row-fluid .span10 .copyright p{
  margin: 1em 0;
}

table {
 border-collapse: collapse; border-spacing: 0;
}

fieldset,img {
 border: 0;
}

address,caption,cite,code,dfn,em,strong,th,var {
 font-style: normal; font-weight: normal;
}

ol,ul {
 list-style: none;
}

caption,th {
 text-align: left;
}

h1,h2,h3,h4,h5,h6 {
 font-size: 100%; font-weight: normal;
}

q:before,q:after {
 content: '';
}

a {
 color: #20a2ff; text-decoration: none;
}

abbr,acronym {
 border: 0;
}

/*
 * Forms
 */
input[type=text] {
 border: 1px solid #cccccc; padding: 2px 4px;
}


@font-face {
 font-family: 'InterfaceI'; src: url("/us/font/samsungif_it-webfont.eot");
 src: url("/us/font/samsungif_it-webfont.eot?#iefix") format("embedded-opentype"), url("/us/font/samsungif_it-webfont.woff") format("woff"),
  url("/us/font/samsungif_it-webfont.svg#InterfaceI") format("svg"); font-weight: normal; font-style: normal;
}

@font-face {
 font-family: 'InterfaceR'; src: url("/us/font/samsungif_rg-webfont.eot");
 src: url("/us/font/samsungif_rg-webfont.eot?#iefix") format("embedded-opentype"), url("/us/font/samsungif_rg-webfont.woff") format("woff"),
  url("/us/font/samsungif_rg-webfont.svg#InterfaceR") format("svg"); font-weight: normal; font-style: normal;
}

@font-face {
 font-family: 'InterfaceB'; src: url("/us/font/samsungif_bd-webfont.eot");
 src: url("/us/font/samsungif_bd-webfont.eot?#iefix") format("embedded-opentype"), url("/us/font/samsungif_bd-webfont.woff") format("woff"), 
  url("/us/font/samsungif_bd-webfont.svg#InterfaceB") format("svg"); font-weight: normal; font-style: normal;
}

@font-face {
 font-family: 'InterfaceBI'; src: url("/us/font/samsungif_bdit-webfont.eot");
 src: url("/us/font/samsungif_bdit-webfont.eot?#iefix") format("embedded-opentype"), url("/us/font/samsungif_bdit-webfont.woff") format("woff"), url("/us/font/samsungif_bdit-webfont.svg#InterfaceBI") format("svg"); font-weight: normal; font-style: normal;
}

@font-face {
 font-family: 'InterfaceBlk'; src: url("/us/font/samsungif_blk-webfont.eot");
 src: url("/us/font/samsungif_blk-webfont.eot?#iefix") format("embedded-opentype"), url("/us/font/samsungif_blk-webfont.woff") format("woff"), url("/us/font/samsungif_blk-webfont.svg#InterfaceBlk") format("svg"); font-weight: normal; font-style: normal;
}


.hide {
 display: none;
}

a.question-mark {
 display: inline-block; background: url(/us/images/products/icon-question.gif) no-repeat 0 0; width: 10px; height: 10px; margin-left: 2px; text-indent: -9999em;
}

a.question-mark:hover {
 background-position: -10px 0;
}

@media screen and (min-width: 641px) {
 .pagination {
  display: block;
 }
}

@media screen and (min-width: 980px) {
 .pagination {
  margin-top: 0;
 }
}

.slide-nav {
 float: right; margin-top: 5px;
}

@media screen and (min-width: 641px) {
 .slide-nav {
  margin-top: 12px;
 }
}

.slide-nav .slide-nav-prev,.slide-nav .slide-nav-next {
 float: left;
}

.slide-nav a.prev {
 display: none;
}

@media screen and (min-width: 641px) {
 .slide-nav a.prev {
  float: left; background: url(/us/images/products/hero-transition-controls.png) 0 -2px no-repeat; width: 12px; height: 16px; margin-right: 10px; display: block; text-indent: -9999em;
 }
}

.slide-nav a.next {
 display: none;
}

@media screen and (min-width: 641px) {
 .slide-nav a.next {
  float: left; background: url(/us/images/products/hero-transition-controls.png) -97px -2px no-repeat; width: 12px; height: 16px; display: block; text-indent: -9999em;
 }
}

.slide-nav .product-pagination {
 float: left;
}

.slide-nav .product-pagination span {
 background: url(/us/images/search/hero-transition-controls-small.png) -22px 0px no-repeat; float: left; height: 10px; width: 10px; display: block; text-indent: -9999em; margin: 0 5px; cursor: pointer;
}

.slide-nav .product-pagination span.swiper-active-switch {
 background-position: 0px 0px;
}

@media screen and (min-width: 480px) {
 .slide-nav .product-pagination span {
  margin: 0 8px;
 }
}

@media screen and (min-width: 641px) {
 .slide-nav .product-pagination span {
  background: url(/us/images/products/hero-transition-controls.png) -35px -3px no-repeat; height: 14px; width: 12px; margin: 0 4px;
 }
 .slide-nav .product-pagination span.swiper-active-switch {
  background-position: -56px -3px;
 }
}

@media screen and (min-width: 641px) {
 .slide-nav .product-pagination {
  margin-right: 10px; margin-top: 1px;
 }
}

/*
 * Swiper - Mobile Touch Slider CSS
 * http://www.idangero.us/sliders/swiper
 *
 * Vladimir Kharlampidi, The iDangero.us
 * http://www.idangero.us/
 *
 * Copyright 2012, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us
 *
 * Licensed under GPL & MIT
 *
*/
/* Swiper Styles */
.swiper-container {
 margin: 0 auto; position: relative; overflow: hidden; -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -o-backface-visibility: hidden;
 backface-visibility: hidden;
 /* Fix of Webkit flickering */ z-index: 1;
}

.swiper-container .swiper-wrapper {
 position: relative; width: 100%; -webkit-transition-property: -webkit-transform, left, top; -webkit-transition-duration: 0s; -webkit-transform: translate3d(0px, 0, 0);
 -webkit-transition-timing-function: ease; -moz-transition-property: -moz-transform, left, top; -moz-transition-duration: 0s; -moz-transform: translate3d(0px, 0, 0);
 -moz-transition-timing-function: ease; -o-transition-property: -o-transform, left, top; -o-transition-duration: 0s; -o-transform: translate3d(0px, 0, 0); -o-transition-timing-function: ease;
 -o-transform: translate(0px, 0px); -ms-transition-property: -ms-transform, left, top; -ms-transition-duration: 0s; -ms-transform: translate3d(0px, 0, 0); -ms-transition-timing-function: ease;
 transition-property: transform, left, top; transition-duration: 0s; transform: translate3d(0px, 0, 0); transition-timing-function: ease;
}

.swiper-container .best-match-wrap {
 float: left;
}

/* Specify Swiper's Size: */
.swiper-container,.swiper-container .best-match-wrap {
 width: 100%; height: 447px;
}

@media screen and (min-width: 641px) {
 .swiper-container,.swiper-container .best-match-wrap {
  height: 370px;
 }
}

@media screen and (min-width: 800px) {
 .swiper-container,.swiper-container .best-match-wrap {
  height: 412px;
 }
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
 -ms-touch-action: pan-y;
}

.swiper-wp8-vertical {
 -ms-touch-action: pan-x;
}

strong {
 font-weight: bold;
 font-family: arial,Helvetica,sans-serif;
}

em {
 font-style: italic;
}

h1 {
 font-size: 20px;
}

h2 {
 font-size: 18px;
}

h3 {
 font-size: 16px;
}

h4 {
 font-size: 14px; font-weight: bold;
}

#container {
 background-color: #fff; width: 100%; max-width: 1208px; margin: 0 auto; overflow: hidden; position: relative; margin-top: 20px; color: #000;min-height: 400px; 
}

@media screen and (max-width: 980px) {
 #container {
  margin-top: 0;
 }
}

#container a {
 text-decoration: none; cursor: pointer;
}

#container a:hover {
 text-decoration: underline;
}

.jump-to-icon {
 padding-left: 15px; background: transparent url(/us/images/search/jump-to-icon.png) 0 2px no-repeat scroll;
}

@media screen and (min-width: 641px) {
 .jump-to-icon {
  display: none;
 }
}

.more-arrow-icon {
 padding-right: 10px; background: transparent url(/us/images/search/more-arrow-icon.png) right 2px no-repeat scroll;
}

.plus-minus-icon {
 background: transparent url(/us/images/search/plus-minus-sprite.png) 0 0 no-repeat scroll; height: 20px; width: 20px; display: block; position: absolute; right: 10px; top: 14px;
}

li.open .plus-minus-icon {
 background-position: 0 -20px;
}

.plus-minus-icon:hover {
 cursor: pointer;
}

.more-filter-toggle {
 display: none;
 
}

li.open .more-filter-toggle {
 background-position: 0 -20px;
}

.more-filter-toggle:hover {
 cursor: pointer;
}

@media screen and (max-width: 980px) {
 .more-filter-toggle {
 background: transparent url(/us/images/search/filter-list-toggle-sprite.png) 0 0 no-repeat scroll; 
 position: absolute; top: 12px;right: 10px; display: block; background-position: 0 -40px; height: 30px; width: 30px; 
 }
 li.open .more-filter-toggle {
 background-position: 0 -70px;
 }
}

@media screen and (max-width: 641px) {
 .more-filter-toggle {
  height: 20px; width: 20px; display: block; right: 10px; top: 6px; background-position: 0 0px;
 }
 li.open .more-filter-toggle {
 background-position: 0 -20px;
 }
}

#close-more-category-filter {
 background: transparent url(/us/images/search/more-filter-close-btn.png) 0 0 no-repeat scroll; height: 20px; width: 40px; display: block; float: left; margin-right: 20px;
}

@media screen and (max-width: 979px) {
 #filter-backdrop {
  display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #fff; z-index: 990;
 }
 #filter-backdrop.show {
  display: block;
 }
}

@media screen and (min-width: 980px) {
 #filter-backdrop.show {
  display: none;
 }
}

@media screen and (min-width: 641px) {
 #content.search .mobile {
  display: none;
 }
}

#content.search .tablet {
  display: none;
 }

@media screen and (max-width: 980px) {
 #content.search .tablet {
  display: block;
 }
}

#content.search .search_bar {
 border-bottom: 3px solid #00a9e0;
 background-color: #293033; padding: 15px; height: 63px;
}

#content.search .search_bar label {
  display: inline;float: left; font-family: "InterfaceR", Arial, Helvetica, "san-serif"; color: white; font-size: 20px; line-height: 30px; margin-right: 15px;
}

#content.search .search_bar input[type="text"] {
 width: 72%; padding: 7px; height: 30px; border: none; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px;
 border-radius: 5px; font-size: 14px; float: left;
}

#content.search .search_bar .search_button {
 background: transparent url("/us/images/search/submit-desktop.png") right top no-repeat; width: 124px; height: 30px; float: right; cursor: pointer;
}

@media screen and (max-width: 980px) {
 #content.search .search_bar input[type="text"] {
  width: 65%;
 }
}

@media screen and (max-width: 800px) {
 #content.search .search_bar input[type="text"] {
   width: 58%;
 }
}

@media screen and (max-width: 641px) {
 #content.search .search_bar {
  border-bottom: none;
 }
 #content.search .search_bar label {
  display: none; 
 }
 #content.search .search_bar input[type="text"] {
  width: 88%; font-size: 14px;-webkit-border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; -ms-border-radius: 5px 0 0 5px; -o-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px;
 }
 #content.search .search_bar .search_button {
  background: white url("/us/images/search/submit-mobile.png") right top no-repeat; 
 width: 12%; 
 height: 30px; 
 border: none; 
 float: left; 
 cursor: pointer; 
 -webkit-border-radius: 0 5px 5px 0;
 -moz-border-radius: 0 5px 5px 0; 
 -ms-border-radius: 0 5px 5px 0; 
 -o-border-radius: 0 5px 5px 0; 
 border-radius: 0 5px 5px 0;
 }
}



#content.search .query_suggest {
 position: absolute; left: 15px; top: 45px; width: 90%; z-index: 11;
}

@media screen and (min-width: 641px) {
 #content.search .query_suggest {
  left: 126px; width: 56%;
 }
}

@media screen and (min-width: 800px) {
 #content.search .query_suggest {
  width: 63%;
 }
}

@media screen and (min-width: 980px) {
 #content.search .query_suggest {
  width: 70%;
 }
}

#content.search label {
 display: inline; margin-bottom: 0;
}

#content.search .query_suggest ul {
 display: none; background: white; border: 1px solid #6fb7f9; float: left; width: 100%;
}

#content.search .query_suggest ul li {
 font-family: Arial, Helvetica, sans-serif; font-weight: regular; font-size: 9pt; color: #666; line-height: 13pt; cursor: pointer;
}

#content.search .query_suggest ul li {
 padding: 6px; float: left; width: 100%; background: #fff; border-bottom: 1px dotted #dddddd; color: #666;
}

#content.search .query_suggest ul li span {
 color: #6FB7F9; font-weight: bold;
}

#content.search .query_suggest ul li:hover {
 text-decoration: none;
}

#content.search .query_suggest li.query_highlight {
 background: #d7f0fc;
}

#content.search .query_suggest ul li strong {
 color: #6FB7F9; font-weight: bold;
}

#content.search .query_suggest ul li .recomm_image {
 float: left; margin-right: 10px;
}

#content.search .query_suggest ul li .recomm_image img {
 width: 69px; height: 69px;
}

#content.search .query_suggest ul li .recomm_description {
 margin-top: 10px;
}

#content.search .query_suggest ul li .recomm_description .modelCode {
 color: #666; font-weight: bold; margin-left: 10px;
}

#content.search .query_suggest ul li .recomm_description .description {
 color: #666; font-weight: normal;
}

#content.search .left-category {
 display: block; float: left; width: 22.95%; margin-top: 30px;
}

@media screen and (max-width: 1208px) {
 #content.search .left-category {
  padding-left: 20px;
 }
}

@media screen and (max-width: 980px) {
 #content.search .left-category {
  display: none;
 }
}

#content.search .left-category .on a {
 color: #333;
}

@media screen and (max-width: 979px) {
 #content.search .left-category.show {
  position: absolute; top: 0; left: 0; height: 100%; width: 100%; margin-top: 0px; display: block; background-color: #fff; z-index: 999;
 }
}

#content.search .left-category .tablet {
 padding: 20px;
}

@media screen and (min-width: 641px) {
 #content.search .left-category .tablet h4 {
  font-size: 16px;
 }
}

 #content.search .filter-menu {
  display: none;
 }

@media screen and (max-width: 980px) {
 #content.search .filter-menu {
  display: block;
 }
}

#content.search .filter-menu-bar {
 -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;
 background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f0f0f0) ); background-image: -webkit-linear-gradient(#ffffff, #f0f0f0);
 background-image: -moz-linear-gradient(#ffffff, #f0f0f0); background-image: -o-linear-gradient(#ffffff, #f0f0f0); background-image: linear-gradient(#ffffff, #f0f0f0); border: 1px solid #cccccc;
 overflow: hidden; width: 100%; margin-top: 10px;
}

#content.search .filter-menu-bar li {
 float: left; border-right: 1px solid #cccccc; width: 25%;
}

#content.search .filter-menu-bar li.last {
 border-right: none;
}

#content.search .filter-menu-bar a {
 display: block; padding: 8px 0; color: #666; text-align: center;
}

#content.search .filter-menu-bar a:hover {
 background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f0f0f0), color-stop(100%, #ffffff) ); background-image: -webkit-linear-gradient(#f0f0f0, #ffffff);
 background-image: -moz-linear-gradient(#f0f0f0, #ffffff); background-image: -o-linear-gradient(#f0f0f0, #ffffff); background-image: linear-gradient(#f0f0f0, #ffffff); text-decoration: none;
}


#content.search .filter-list {
 border-top: 1px solid #d0d0d0;
}

#content.search .filter-list .all {
 display: block;
}

#content.search .filter-list a {
 font-size: 15px; 
 cursor: pointer;
}


#content.search .filter-list>li {
 padding: 4px 0;
 border-bottom: 1px solid #d0d0d0;
}

#content.search .filter-list ul {
  padding: 5px 0 1px 12px;
}

#content.search .filter-list ul li {
 font-size: 11px; margin: 4px 0;
}

@media screen and (max-width: 980px) {
 #content.search .filter-list {
  border-top: 1px solid #dce3e5;
 }
 #content.search .filter-list .all {
  display: none;
 }
 #content.search .filter-list a {
  cursor: pointer;
 }
 #content.search .filter-list>li {
  border-bottom: 1px solid #dce3e5; padding: 19px 20px; position: relative;
 }
 #content.search .filter-list>li.open ul {
  display: block;
 }
 #content.search .filter-list ul {
  display: none; padding: 5px 0 1px 12px;
 }
 #content.search .filter-list ul li {
  margin: 20px 0;
 }
}

@media screen and (max-width: 641px) {
 #content.search .filter-list a {
  padding: 4px 0; 
 }
 #content.search .filter-list>li {
  border-color: #d0d0d0;padding: 8px 20px;
 }
}

#content.search .center-content {
  float: left; width: 74.3%; padding: 30px 0 40px; margin-left: 2.73%;
}

@media screen and (max-width: 1208px) {
 #content.search .center-content {
  padding: 30px 20px 40px;
 }
}

@media screen and (max-width: 980px) {
 #content.search .center-content {
  padding: 30px 15px;
  float: none;
  margin: 0;
  width: 100%;
 }
}


@media screen and (max-width: 800px) {
 #content.search .center-content {
  padding: 30px 15px;
 }
}

@media screen and (max-width: 641px) {
 #content.search .center-content {
   padding: 0;
 }
}


#content.search .center-content.noresult .title-featured h3 {
 color: #f00; width: auto; background: url(/us/images/search/bg_noresult.gif) no-repeat left 1px; padding-left: 19px;
}

@media screen and (min-width: 641px) {
 #content.search .center-content.noresult .title-featured h3 {
  font-size: 16px; font-family: Arial, Helvetica, "san-serif"; font-weight: bold;
 }
}

#content.search .center-content.noresult .noresults {
 margin-top: 15px; float: left; width: 100%; padding: 0 15px;
}

@media screen and (min-width: 641px) {
 #content.search .center-content.noresult .noresults {
  padding: 0;
 }
 #content.search .center-content.noresult .noresults .suggest {
  font-weight: bold; color: #333333; font-size: 14px; padding-bottom: 8px;
 }
}

#content.search .center-content.noresult .noresults .txt_tip {
 margin-bottom: 7px; color: #666; font-weight: bold;
}

#content.search .center-content.noresult .noresults ul.list_tip {
 margin-left: 15px; padding-left: 15px; margin-bottom: 40px;
}

#content.search .center-content.noresult .noresults ul.list_tip li {
 list-style-position: outside; list-style-type: disc;
}

#content.search .center-content.noresult .noresults .txt_popular {
 margin-bottom: 8px; color: #333; font-weight: bold;
}

#content.search .center-content.noresult .noresults ul.list_popular {
 overflow: hidden;
}

#content.search .center-content.noresult .noresults ul.list_popular li {
 float: left; border-right: 1px solid #dce3e5; margin-right: 5px; padding-right: 5px;
}

#content.search .center-content.noresult .noresults ul.list_popular li:last-child {
 border-right: none;
}

#content.search .results-keyword {
 display: none; padding: 30px 0 20px; color: #333; font-size: 16px; font-weight: bold;
}

@media screen and (min-width: 980px) {
 #content.search .results-keyword {
  display: block;
 }
}

#content.search .title-featured {
 padding: 15px 15px 0px;
}

@media screen and (min-width: 641px) {
 #content.search .title-featured {
  padding: 0; margin-bottom: 15px; width: 100%; float: left;
 }
}

#content.search .title-featured h3 {
 font-weight: bold; color: #333; float: left; width: 56%;
}

@media screen and (min-width: 641px) {
 #content.search .title-featured h3 {
  font-size: 30px; font-family: "InterfaceR", Arial, Helvetica, "san-serif"; font-weight: normal; line-height: 1em;
 }
}

#content.search .title-featured a.jump-to-icon {
 float: right;
}

@media screen and (min-width: 641px) {
 #content.search .product.responsive {
  padding: 20px;
 }
 #content.search .product.responsive .description h4 {
  font-size: 20px; font-family: "InterfaceR", Arial, Helvetica, "San-serif"; clear: right; margin-bottom: 15px; line-height: 24px;
 }
 #content.search .product.responsive .model-code {
  float: left; margin-right: 10px; padding-right: 10px; border-right: 1px solid #dadada;
 }
 #content.search .product.responsive .product-specs {
  margin-top: 15px; float: left; margin-top: 0; width: 62%; border-right: 1px dotted #666; padding-right: 24px;
 }
 #content.search .product.responsive .full-size {
  width: 100%; border-right: none; padding-right: 0;
 }
 #content.search .product.responsive .price-cta {
  border-top: none; padding-top: 0px; padding-left: 25px; margin-top: 0px; clear: none; float: right; width: 38%;
 }
}

#content.search .product .product-img img {
 float: left;
}

@media screen and (min-width: 800px) {
 #content.search .product.responsive .info-wrapper {
  overflow: hidden;
 }
 #content.search .product.responsive .product-img img {
  width: 140px; height: 140px; margin-right: 30px;
 }
 #content.search .product.responsive .product-specs {
  clear: none; margin-top: 15px;
 }
 #content.search .product.responsive .price-cta {
  margin-top: 15px;
 }
}

#content.search .product-links {
 clear: both; border-top: 1px dotted #cccccc; padding-top: 15px; margin-top: 15px;
}

#content.search .product-links a {
 border-right: 1px solid #dadada; padding-right: 10px; margin-right: 10px; line-height: 2em;
}

#content.search .product-links a:last-child {
 border-right: none; margin: 0; padding: 0;
}

@media screen and (min-width: 480px) {
 #content.search .product-links {
  width: auto; border-top: none;
 }
 #content.search .product-links a {
  padding-right: 8px; margin-right: 8px;
 }
}

@media screen and (min-width: 800px) {
 #content.search .product-links a {
  padding-right: 4px; margin-right: 1px;
 }
}

#content.search .best-match-wrap {
 padding: 15px;
}

@media screen and (min-width: 641px) {
 #content.search .best-match-wrap {
  padding: 0; border: none; margin-bottom: 30px;
 }
}

#content.search .best-match {
 background-color: #ebeff0; border: 1px solid #dce3e5; overflow: hidden; width: 100%;clear: both;
}

#content.search .best-match.alt {
 background-color: #fff; border: 1px solid #00a9e0;
}

#content.search .best-match .product-img img {
 margin: 0 15px 15px 0;
}

#content.search .best-match .result-img img {
 margin: 15px 15px 15px 10px;
}

#content.search .best-match .long-copy {
 display: none;
}

#content.search .best-match.product,#content.search .best-match .product {
 padding: 15px 10px;
}

@media screen and (min-width: 800px) {
 #content.search .best-match.product,#content.search .best-match .product {
  padding: 20px;
 }
}

#content.search .best-match .group-description {
 padding: 15px 10px;
}

@media screen and (min-width: 641px) {
 #content.search .best-match.carousel {
  background: none; border: none;
 }
 #content.search .best-match .group-description {
  border-bottom: 1px solid #dce3e5;
 }
 #content.search .best-match .group-description h4 {
  font-size: 20px; font-family: "InterfaceR", Arial, Helvetica, "san-serif"; font-weight: normal; margin-bottom: 15px;
 }
 #content.search .best-match .group-description .long-copy {
  display: inline;
 }
}

@media screen and (min-width: 800px) {
 #content.search .best-match .group-description {
  padding: 20px;
 }
}

@media screen and (min-width: 641px) {
 #content.search .swiper-container {
  background-color: #ebeff0; border: 1px solid #dce3e5;
 }
 #content.search .swiper-container.alt {
  background-color: #fff; border: 1px solid #00a9e0;
 }
}

#content.search .match-list {
 clear: both;
}

#content.search .match-list>ul>li {
 border-top: 1px solid #dce3e5; position: relative;
}

#content.search .match-list>ul>li.open .collapsed {
 display: none;
}

#content.search .match-list>ul>li.open .expanded {
 display: block;
}

#content.search .match-list>ul>li.open .expanded .description {
 padding-right: 22px;
}

#content.search .match-list .collapsed {
 display: block; padding: 10px; padding-right: 35px;
}

#content.search .match-list .collapsed a {
 font-size: 14px; font-weight: bold;
}

#content.search .match-list .collapsed span {
 font-size: 11px; font-weight: bold; display: block;
}

#content.search .match-list .expanded {
 display: none;
}

@media screen and (min-width: 641px) {
 #content.search .match-list {
  overflow: hidden;
 }
 #content.search .match-list>ul>li {
  width: 33%; float: left; border-top: none;
 }
 #content.search .match-list>ul>li.open .expanded .description {
  padding-right: 0;
 }
 #content.search .match-list .collapsed {
  display: none;
 }
 #content.search .match-list .expanded {
  display: block;
 }
 #content.search .match-list .plus-minus-icon {
  display: none;
 }
 #content.search .match-list .product .price-cta {
  border-top: none; padding-top: 10px; margin-top: 10px;
 }
 #content.search .match-list .product .product-links {
  display: none;
 }
}

@media screen and (min-width: 800px) {
 #content.search .match-list {
  padding: 10px;
 }
}

#content.search .result-form-option {
 padding: 0; margin: 0; border-bottom: none; border-top: none;
}

#content.search .result-form-option h3 {
  font-family: "InterfaceR", Arial, Helvetica, "san-serif"; font-size: 20px;
}

#content.search .result-form-option h3 strong {
  font-weight: normal;
}

@media screen and (max-width: 641px) {
 #content.search .result-form-option {
 padding: 30px 15px 0 15px; border-top: 1px solid #dce3e5; margin: 20px 0 0;
 }
 #content.search .result-form-option h3 {
 font-family: InterfaceR,Arial,Helvetica,San-Serif;
  font-size: 16px;
 }
 #content.search .result-form-option h3 strong {
  font-weight: bold;
 }
}

#content.search .sort-options {
 clear: both; float: left; margin-top: 15px; width: 100%; line-height: 1.9em;
}

@media screen and (min-width: 980px) {
 #content.search .sort-options {
  margin-top: 0px;
 }
}

@media screen and (min-width: 641px) {
 #content.search .sort-options {
  width: 72%;
 }
}


#content.search .sort-options p {
 float: left; margin: 0 5px 0 0;
}

#content.search .sort-options .per-page {
 display: none;
}

@media screen and (min-width: 641px) {
 #content.search .sort-options .per-page {
  display: block; float: left; margin-right: 15px;
 }
}

#content.search .result {
 border-top: 1px solid #dce3e5; padding-top: 15px; margin-top: 15px;
}

@media screen and (min-width: 641px) {
 #content.search .result {
  border: 1px solid #dce3e5; padding-top: 0; margin-bottom: 20px; float: left; width: 100%;
 }
}

#content.search .result .excerpt b {
 color: #8cbe00; font-weight: bold;
}

#content.search .default {
 padding: 15px;
}

#content.search .default .result-img img {
 margin: 0 15px 15px 0;
}

#content.search .default h4 {
 margin-bottom: 15px;
}

#content.search .default .description span {
 text-transform: uppercase; font-size: 10px;
}

#content.search .default .excerpt p {
 margin-bottom: 15px; clear: both;
}

#content.search .default .app-price {
 text-transform: uppercase; font-weight: bold; clear: both;
}

@media screen and (min-width: 641px) {
 #content.search .default {
  overflow: hidden; padding: 20px 30px;
 }
 #content.search .default h4 {
  font-size: 20px; line-height: 1.2em; font-family: "InterfaceR", Arial, Helvetica, "san-serif"; font-weight: normal;
 }
 #content.search .default .result-img {
  float: left; width: 13%;
 }
 #content.search .default .copy {
  float: left; width: 87%;
 }
 #content.search .default .product-links {
  border-top: none; padding-top: 0; margin-top: 15px;
 }
}

#content.search .results-wrap .product-module img, .best-match-wrap .product-module img{
 width: 175px;
}

#content.search .result-img img {
 float: left; width: 60px;
}

.noRightBorder {
 border-right: none !important;
}

.displayNone {
 display: none;
}

.category-filter .filter-prod-list .paging {
 width: 190px;
}

.category-filter .filter-prod-list .paging .disabled {
 cursor: auto !important;
}

.button:hover,.product-title a:hover {
 text-decoration: none !important; color: #FFF;
}

.category-filter .filter-prod-list .filter-controls {
 width: 100%;
}

.filter-prod-list.list .product-module {
 padding-left: .75em;
 padding-right: .75em;
}

@media screen and (max-width: 767px) {
 .filter-controls .paging {
  display: block;
 }
}

.navbar .nav>li {
 width: 118px;
}

#navPrimary .site-search input[type="text"] {
 font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
 height: 22px;
 padding: 0 0 0 3px !important;
}

#navPrimary .site-search input[type="text"]:focus {
 outline-style: none;
 box-shadow: none;
}

#searchResult{
 display:block;
 margin:0 auto;
}

.excerpt {
 font-size: 0.875em;
}

section {
    padding-bottom: 0;
}

.contact-numbers .number h4{
	font-weight:normal;
}

#content.search .no-result h3{
	font-weight: bold !important;
	color:red;
}